Error

two or more packages specified (libopenrpt1v5 libsane-extras)